{
  "name": "apollo-appsync-federation",
  "version": "1.0.0",
  "description": "Testing out Apollo Federation with AppSync API",
  "main": "index.js",
  "scripts": {
    "start": "npm run server:gateway",
    "server:gateway": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Mansoor Jafary",
  "license": "ISC",
  "dependencies": {
    "@apollo/federation": "^0.33.8",
    "@apollo/gateway": "^0.44.1",
    "apollo-server": "^3.5.0",
    "concurrently": "^6.4.0",
    "gql": "^1.1.2",
    "graphql": "^15.0.0"
  }
}
